Subject: bug#1567: Mailing an archived bug

From: Glenn Morris <[email-masked]>
Date: Wed, 17 Dec 2008 14:34:50 -0500

Don Armstrong wrote:

> Hrm; can you try again? I recently updated to a newer version of
> debbugs on that machine, and whatever was going on there shouldn't
> happen.

It's still the same. I sent another message to bug#1, got an "Info
received" ack, my mail appeared on bug-gnu-emacs, but not on the
tracker.